מחשב כף יד

צפייה בגרסה מלאה : פריצת iPod 4G בגרסאת 4.3.5



asafp123
09/08/11, 22:00
שלום
אני מנסה לפרוץ iPod 4g בעזרת Redsn0w ואני נתקע בשלב אימות גרסאת הFirmware של ה Redsn0w.

אני תמיד מקבל הודעת שגיאה מסוג: unable to recognize specified ipsw
הגרסא שבה אני משתמש היא iPod4,1_4.3.5_8L1_Restore.ipsw

מה לא ניסיתי לפי המלצות בפורומים באינטרנט:
- לשדרג את הRedsn0w לגרסא האחרונה 0.9.5B5-5 לא עזר
- להוריד את גרסא 4.5.3 ממקור נוסף/אמין - לא עזר
- לשמור את הגרסא על הdesktop או באותה תקייה של ה Redsn0w או לא...וכו וכו לא עזר

זה כנראה משהו פשוט שאני מפספס...
רעיונות?

תודה מראש
אסף

Noam
09/08/11, 22:11
אתה צריך להוריד קובץ קושחה של 4.3.4 ולהפנות את redsn0w אליו בשלב בחירת קובץ הקושחה
למרות שאתה על 4.3.5
זה רשום במדריך.

asafp123
10/08/11, 05:37
היי נועם,
תודה, אבל לצערי ניסיתי גם את זה.
הגרסא עליה הצבעתי הייתה גם iPod4,1_4.3.4_8K2_Restore.ipsw ועדיין אותה הודעה.

עוד רעיונות?

אסף

Noam
10/08/11, 10:35
נסה עם רד-סנואו בגרסה עדכנית יותר
https://sites.google.com/a/iphone-dev.com/files/home/redsn0w_win_0.9.8b4.zip?attredirects=0

asafp123
10/08/11, 20:08
היי,
כרגע אני עובד עם b5-5 אבל עם זאת ניסיתי את b5-4 ללא הצלחה.
נראה לי שאאלץ לפנות לגורם מקצועי יותר...אלא אם יש רעיונות נוספים.

ערב טוב ותודה
אסף

Noam
10/08/11, 20:36
אתה בטוח שאתה משתמש בגרסת 0.98b5?
נסה להוריד קובץ קושחה ממקור אחר

asafp123
11/08/11, 07:24
אוקיי...עדכון זמני.
באמת עם 98b5 וגרסא 4.3.4 שלב אימות הגרסא עבר בהצלחה.

נראה מה יהיה בהמשך התהליך.
תודה
אסף

Noam
11/08/11, 11:57
אחלה
תעדכן בהמשך :)